{% extends 'base.html.twig' %}

{% block header %}{% endblock %}
{% block title %}Edition d'une annonce !{% endblock %}

{% form_theme form 'ad/_collection.html.twig' %}

{% block body %}

<div class="container mat7">
    <h1>Modifier l'annonce : {{ ad.title }}</h1>

    {{ form_start(form) }}

    {{ form_widget(form) }}

    <button class="btn btn-primary" type="submit">Modifier</button>

    {{ form_end(form) }}

</div>

{% endblock %}


{% block javascripts %}
    <script src="/js/ad.js"></script>
{% endblock %}